<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Template isFullResponsive="true">
    <Name>Evo</Name>
    <Author>JTL-Software-GmbH</Author>
    <URL>https://www.jtl-software.de</URL>
    <ShopVersion>5.0.0</ShopVersion>
    <Preview>preview.png</Preview>
    <Description>JTL-Shop Responsive-Template</Description>
    <Settings>
        <Section Name="Allgemein" Key="general">
            <Setting Description="Komprimierung von JavaScript- und CSS-Dateien" Key="use_minify" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Komprimierung des HTML-Ausgabedokuments (Achtung - Performancelastig!)" Key="minify_html" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Komprimierung von Inline-CSS-Code (Achtung - Performancelastig!)" Key="minify_html_css" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Komprimierung von Inline-JavaScript-Code (Achtung - Performancelastig!)" Key="minify_html_js" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Benutzerdefinierte Template-Dateien verwenden? (veraltet, bitte Child-Templates nutzen)" Key="use_customtpl" Type="select" Value="N">
                <Option Value="N">Nein</Option>
                <Option Value="Y">Ja</Option>
            </Setting>
        </Section>
        <Section Name="Theme" Key="theme">
            <Setting Description="Theme" Key="theme_default" Type="select" Value="evo">
                <Option Value="evo">Evo - Handgemacht mit <![CDATA[&hearts;]]> von JTL</Option>
                <Option Value="bootstrap">Bootstrap - Standard Bootstrap</Option>
                <Option Value="cerulean">Cerulean - Ein blauer, ruhiger Himmel</Option>
                <Option Value="cosmo">Cosmo - Eine Ode an Metro</Option>
                <Option Value="cyborg">Cyborg - Samtes Schwarz und elektrisches Blau</Option>
                <Option Value="darkly">Darkly - Flat im Nachtmodus</Option>
                <Option Value="flatly">Flatly - Flat und modern</Option>
                <Option Value="journal">Journal - Frisch wie ein neues Blatt Papier</Option>
                <Option Value="lumen">Lumen - Licht und Schatten</Option>
                <Option Value="paper">Paper - Material ist die Metapher</Option>
                <Option Value="sandstone">Sandstone - Ein Hauch W<![CDATA[&auml;]]>rme</Option>
                <Option Value="simplex">Simplex - Klein und minimalistisch</Option>
                <Option Value="slate">Slate - (50) Shades of gunmetal gray</Option>
                <Option Value="spacelab">Spacelab - Silbern und schnittig</Option>
                <Option Value="united">United - Ubuntu-Orange und einzigartige Schrift</Option>
                <Option Value="yeti">Yeti - Eine nette Grundlage</Option>
            </Setting>
            <Setting Description="Hintergrundbild" Key="background_image" Type="select" Value="">
                <Option Value="">- Kein Hintergrundbild -</Option>
                <Option Value="arktis">Arktis - Berge und Schnee</Option>
                <Option Value="berge">Tal - Ein gr<![CDATA[&uuml;]]>nes Tal</Option>
                <Option Value="buero">B<![CDATA[&uuml;]]>ro - Ein Schreibtisch mit Computer</Option>
                <Option Value="feld">Wiese - Eine gr<![CDATA[&uuml;]]>ne Wiese</Option>
                <Option Value="hoehle">H<![CDATA[&ouml;]]>hle - Warmes Farbenspiel in einer H<![CDATA[&ouml;]]>hle</Option>
                <Option Value="meer-1">Meer 1 - Wolkiger Sonnenuntergang am Meer</Option>
                <Option Value="meer-2">Meer 2 - Sonniger Tag am Meer mit Steg</Option>
                <Option Value="meer-3">Meer 3 - Ein Schauspiel wilder Gezeiten</Option>
                <Option Value="sonnenuntergang-1">Sonnenuntergang 1 - Diesiger Sonnenuntergang an der K<![CDATA[&uuml;]]>ste</Option>
                <Option Value="sonnenuntergang-2">Sonnenuntergang 2 - Warmer Sonnenuntergang am Meer</Option>
                <Option Value="sterne">Sterne - Sternklarer Himmel bei Nacht</Option>
                <Option Value="vulkan">Vulkan - Inaktiver Vulkan in einer Pr<![CDATA[&auml;]]>rie</Option>
                <Option Value="wolken">Wolken - <![CDATA[&Uuml;]]>ber den Wolken...</Option>
                <Option Value="custom">Custom - Ihr eigenes Hintergrundbild (themes/IhrTheme/background.jpg)</Option>
            </Setting>
            <Setting Description="Boxed Layout?" Key="pagelayout" Type="select" Value="fluid">
                <Option Value="fluid">Nein (deutliche Trennung zwischen Header, Inhalt und Footer)</Option>
                <Option Value="boxed">Ja (Header, Inhalt, Footer werden einheitlich in eine Box eingefasst)</Option>
            </Setting>
            <Setting Description="Full-Width Slider?" Key="slider_full_width" Type="select" Value="N">
                <Option Value="N">Nein</Option>
                <Option Value="Y">Ja (funktioniert nur in Kombination mit Boxed Layout = Nein)</Option>
            </Setting>
            <Setting Description="Full-Width Banner?" Key="banner_full_width" Type="select" Value="N">
                <Option Value="N">Nein</Option>
                <Option Value="Y">Ja (funktioniert nur in Kombination mit Boxed Layout = Nein)</Option>
            </Setting>
            <Setting Description="Mitlaufendes Header-Megamenü?" Key="static_header" Type="select" Value="N">
                <Option Value="N">Nein</Option>
                <Option Value="Y">Ja</Option>
            </Setting>
            <Setting Description="Hintergrundfarbe" Key="backgroundcolor" Type="colorpicker" Value="#eee"/>
            <Setting Description="Favicon" Key="favicon" Type="upload" Value="favicon.ico" maxFileSize="123456" showPreview="false" allowedFileExtensions="['ico','png']" accept="image/*" target="themes/base/images/" targetFileName="favicon.ico">
            </Setting>
            <Setting Description="Warenkorb-Mengen-Optionen in Dropdown anzeigen?" Key="qty_modify_dropdown" Type="select" Value="Y">
                <Option Value="N">Nein</Option>
                <Option Value="Y">Ja</Option>
            </Setting>
        </Section>
        <Section Name="Megamenu" Key="megamenu">
            <Setting Description="Kategorien (anstelle einer Kategoriebox / Boxenverwaltung)" Key="show_categories" Type="select" Value="Y">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
            <Setting Description="Hauptkategorie Infobereich" Key="show_maincategory_info" Type="select" Value="Y">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
            <Setting Description="Kategoriebilder" Key="show_category_images" Type="select" Value="Y">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
            <Setting Description="Unterkategorien" Key="show_subcategories" Type="select" Value="Y">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
            <Setting Description="Seiten der Linkgruppe 'megamenu'" Key="show_pages" Type="select" Value="Y">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
            <Setting Description="Hersteller-Dropdown" Key="show_manufacturers" Type="select" Value="N">
                <Option Value="Y">Aktiv</Option>
                <Option Value="N">Inaktiv</Option>
            </Setting>
        </Section>
        <Section Name="Listen- und Gallerieansicht" Key="productlist">
            <Setting Description="aus der Liste heraus einkaufen? (&lt;small&gt;zeigt den Warenkorb-Button in den Artikellisten an&lt;/small&gt;)" Key="buy_productlist" Type="select" Value="Y">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Hovereffekt für Zusatzinfos (&lt;small&gt;zeigt Details zum Artikel in einer Hover-Box oder per Tap auf Touchdisplays&lt;/small&gt;)" Key="hover_productlist" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Variationsauswahl anzeigen (&lt;small&gt;Nur in Verbindung mit &quot;Hovereffekt für Zusatzinfos&quot;&lt;/small&gt;" Key="variation_select_productlist" Type="select" Value="N">
                <Option Value="N"><![CDATA[Nein]]></Option>
                <Option Value="1"><![CDATA[max. 1]]></Option>
                <Option Value="2"><![CDATA[max. 2]]></Option>
                <Option Value="3"><![CDATA[max. 3]]></Option>
                <Option Value="5"><![CDATA[max. 5]]></Option>
                <Option Value="9999"><![CDATA[keine Beschr&auml;nkung]]></Option>
            </Setting>
            <Setting Description="Anzahl der möglichen Variationswerte für Radio und Swatches. (&lt;small&gt;Nur in Verbindung mit &quot;Variationsauswahl anzeigen&quot;&lt;/small&gt;)" Key="variation_max_werte_productlist" Type="select" Value="3">
                <Option Value="3"><![CDATA[max. 3]]></Option>
                <Option Value="5"><![CDATA[max. 5]]></Option>
                <Option Value="9"><![CDATA[max. 9]]></Option>
                <Option Value="12"><![CDATA[max. 12]]></Option>
                <Option Value="9999"><![CDATA[keine Beschr&auml;nkung]]></Option>
            </Setting>
            <Setting Description="Quickview für Artikeldetails" Key="quickview_productlist" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Filteroptionen bei Seitenanruf anzeigen?" Key="initial_display_filter" Type="select" Value="Y">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Anzahl der sichtbaren Filteroptionen in Boxen. (&lt;small&gt;weiter Optionen können eingeblendet werden&lt;/small&gt;)" Key="filter_max_options" Type="select" Value="5">
                <Option Value="3"><![CDATA[max. 3]]></Option>
                <Option Value="5"><![CDATA[max. 5]]></Option>
                <Option Value="9"><![CDATA[max. 9]]></Option>
                <Option Value="12"><![CDATA[max. 12]]></Option>
                <Option Value="-1"><![CDATA[keine Beschr&auml;nkung]]></Option>
            </Setting>
        </Section>
        <Section Name="Footer-Einstellungen" Key="footer">
            <Setting Description="Newsletter-Anmeldung im Footer" Key="newsletter_footer" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Social-Media-Buttons im Footer" Key="socialmedia_footer" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
            <Setting Description="Facebook-Link" Key="facebook" Type="text" Value=""/>
            <Setting Description="Twitter-Link" Key="twitter" Type="text" Value=""/>
            <Setting Description="YouTube-Link" Key="youtube" Type="text" Value=""/>
            <Setting Description="Xing-Link" Key="xing" Type="text" Value=""/>
            <Setting Description="LinkedIn-Link" Key="linkedin" Type="text" Value=""/>
            <Setting Description="Vimeo-Link" Key="vimeo" Type="text" Value=""/>
            <Setting Description="Instagram-Link" Key="instagram" Type="text" Value=""/>
            <Setting Description="Pinterest-Link" Key="pinterest" Type="text" Value=""/>
            <Setting Description="Skype-Link" Key="skype" Type="text" Value=""/>
        </Section>
        <Section Name="Entwickler-Einstellungen" Key="demo">
            <Setting Description="LiveStyler aktivieren? (Bitte ebenfalls das Plugin Evo Theme-Editor aktivieren)" Key="demo_mode" Type="select" Value="N">
                <Option Value="Y">Ja</Option>
                <Option Value="N">Nein</Option>
            </Setting>
        </Section>
    </Settings>
    <Minify>
        <CSS Name="evo.css">
            <File Path="themes/evo/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/evo/custom.css"/>
        </CSS>
        <CSS Name="bootstrap.css">
            <File Path="themes/bootstrap/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/bootstrap/custom.css"/>
        </CSS>
        <CSS Name="cerulean.css">
            <File Path="themes/cerulean/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/cerulean/custom.css"/>
        </CSS>
        <CSS Name="cosmo.css">
            <File Path="themes/cosmo/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/cosmo/custom.css"/>
        </CSS>
        <CSS Name="cyborg.css">
            <File Path="themes/cyborg/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/cyborg/custom.css"/>
        </CSS>
        <CSS Name="darkly.css">
            <File Path="themes/darkly/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/darkly/custom.css"/>
        </CSS>
        <CSS Name="flatly.css">
            <File Path="themes/flatly/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/flatly/custom.css"/>
        </CSS>
        <CSS Name="journal.css">
            <File Path="themes/journal/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/journal/custom.css"/>
        </CSS>
        <CSS Name="lumen.css">
            <File Path="themes/lumen/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/lumen/custom.css"/>
        </CSS>
        <CSS Name="paper.css">
            <File Path="themes/paper/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/paper/custom.css"/>
        </CSS>
        <CSS Name="sandstone.css">
            <File Path="themes/sandstone/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/sandstone/custom.css"/>
        </CSS>
        <CSS Name="simplex.css">
            <File Path="themes/simplex/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/simplex/custom.css"/>
        </CSS>
        <CSS Name="slate.css">
            <File Path="themes/slate/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/slate/custom.css"/>
        </CSS>
        <CSS Name="spacelab.css">
            <File Path="themes/spacelab/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/spacelab/custom.css"/>
        </CSS>
        <CSS Name="united.css">
            <File Path="themes/united/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/united/custom.css"/>
        </CSS>
        <CSS Name="yeti.css">
            <File Path="themes/yeti/bootstrap.css"/>
            <File Path="themes/base/offcanvas-menu.css"/>
            <File Path="themes/base/animate.css"/>
            <File Path="themes/base/pnotify.custom.css"/>
            <File Path="themes/base/jquery-slider.css"/>
            <File Path="themes/base/consent.css"/>
            <File Path="themes/yeti/custom.css"/>
        </CSS>
        <JS Name="jtl3.js">
            <File Path="js/jquery.backstretch.min.js"/>
            <File Path="js/jquery.dimension.js"/>
            <File Path="js/jquery.offcanvas.js"/>
            <File Path="js/jquery.nivo.slider.pack.js"/>
            <File Path="js/jquery.waitforimages.js"/>
            <File Path="js/jquery.lazy.js"/>
            <File Path="js/jquery.serialize-object.js"/>
            <File Path="js/bootstrap.min.js"/>
            <File Path="js/bootstrap-tabdrop.js"/>
            <File Path="js/bootstrap-slider.js"/>
            <File Path="js/bootstrap-modal.js"/>
            <File Path="js/bootstrap-grid.js"/>
            <File Path="js/bootstrap-toolkit.js"/>
            <File Path="js/bootstrap-select.js"/>
            <File Path="js/bootstrap-hover-dropdown.min.js"/>
            <File Path="js/jtl.evo.js"/>
            <File Path="js/jtl.article.js"/>
            <File Path="js/jtl.basket.js"/>
            <File Path="js/jtl.io.js"/>
            <File Path="js/jtl.gallery.js"/>
            <File Path="js/typeahead.bundle.js"/>
            <File Path="js/photoswipe.js"/>
            <File Path="js/slick.js"/>
            <File Path="js/spin.js"/>
            <File Path="js/global.js"/>
            <File Path="js/slick-lightbox.min.js"/>
            <File Path="js/wow.min.js"/>
            <File Path="js/parallax.min.js"/>
            <File Path="js/Chart.js" DependsOnSettingGroup="CONF_PREISVERLAUF" DependsOnSetting="preisverlauf.preisverlauf_anzeigen" DependsOnSettingValue="Y"/>
            <File Path="js/consent.js"/>
            <File Path="js/consent.youtube.js"/>
        </JS>
    </Minify>
    <Boxes>
        <Container Position="left" Available="1"></Container>
        <Container Position="right" Available="0"></Container>
        <Container Position="top" Available="0"></Container>
        <Container Position="bottom" Available="1"></Container>
    </Boxes>
</Template>
